Subject: Diverse in volunteers (was Re: A sort of council of elders for the internet

From: Abdussalam Baryun <[email-masked]>
Date: Tue, 12 Nov 2013 20:11:12 +0000

On Tuesday, November 12, 2013, Alessandro Vesely wrote:

> On Sun 10/Nov/2013 22:38:36 +0100 Abdussalam Baryun wrote:
> > On Sunday, November 10, 2013, Melinda Shore wrote:
> >
> >> I don't know if the diversity group has opted not to work
> >> on gender issues because it's just too contentious, because
> >> regional issues are easier, because they're planning to work
> >> on it later, because of lack of interest, ... but it's pretty
> >> Striking
> >
> > The diversity team should consider gender the first issue to work
> > on, I am surprised that they still not working on this.
>
> No, wait.  I agree the gender issue is important, but fail to see why
> it should be considered the first issue.

 I consider it the first issue because I know many experts in Internet
technology (men and women) who are the leaders for the future but mostly
find in IETF the men but most the women may not participate in IETF. I
think  ISOC has better women participation.

It is not IETF-specific, as
> we share this problem with many other organizations:  Female quotes
> are being considered in EU public administration for years; the US had
> no female presidents yet, but seems to be on the right way.

IMHO we should compare IETF with volunteering organisations and with
percentage of participation of women in volunteering works.

AB